Get EntryTemplate by ID
Get a single EntryTemplate by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
entry_template_id
ID of the EntryTemplate.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
applicableReviewProcesses
Review processes configured for this template's collection.
archiveReason
archived
createdAt
DateTime the template was created at
creator
User Resource of the user who created the template
customFields
id
ID of the entry template
modifiedAt
DateTime the template was last modified
name
Title of the template
review
The active review for this template, if one exists.
reviewSource
Project associated with the template. Templates belong to template collections rather than projects,
so this field is always null.
schema
Entry schema if set
schemaFields
templateCollection
Template collection that contains the template collectible
Errors
400
Entry Template Get Request Bad Request Error
403
Entry Template Get Request Forbidden Error
404
Entry Template Get Request Not Found Error
429
Entry Template Get Request Too Many Requests Error
500
Entry Template Get Request Internal Server Error